hswaw - Bugless #4

kO: refactor nix machinery for cluster
02/07/2021 10:28 PM - g3k

Status: New
Priority: Normal
Assignee:

Category: hscloud
Description

Currently we do some ugly cross-file imports within NixOS modules. We should use something like _module.args.foo to inject
required cluster/node data within our NixOS modules instead.

History

#1 - 02/08/2021 05:46 PM - q3k

- Blocks Bugless #11: kO: move from docker-shim to containerd added

#2 - 02/13/2021 05:58 PM - q3k

- Blocks deleted (Bugless #11: kO: move from docker-shim to containerd)

#3 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
